body {background:#fff;}

#left_content, #main_area, #footer_sections {width:100%;}
#slider, #footer_menu, #copyright {width:auto !important;}

#footer_sections, #home_poll, #top_breaker, #main_menu, #topnav, #topbanner, #right_sidebar, #latest_videos, .caption, #slidenav {display:none;}

#recent_photos, #quick_links {width:345px;}
#main_area {padding-top:65px;}
#logo {width: 100%;left:0px;right:0px;top:0px;bottom:0px; background: url('graphics/redesign/logo_mobile.png') 50% 50% no-repeat;}
#slider {height:180px !important;border-bottom:9px solid #ccc;}
.slide {width:100% !important; height:180px !important; background-size: cover !important;}
#content_bottom {position:relative; background:none;}
#left_content {padding-bottom:10px;}
.int_padding {padding: 10px 10px 10px;}
#upcoming_events, #latest_news {width:100%; background:url('graphics/redesign/section_bg.jpg') left top repeat-x;}
#footer {padding-top:20px;}
#footer_menu, #copyright {padding-left:20px; padding-right:20px;}
.phone_only {display:block !important;}
.no_phone {display:none !important;}
.mobilebanner {margin:0px 10px; background:#ccc;}
.mobilebanner>div {width:280px;margin:0px auto 10px;}
.mobilebanner>div>span {line-height:0px;display:block;}


/* Main Menu */
.mainmenu_mobile, .mainmenu_mobile ul{
    display:block;
    margin:0px;
    padding:0px;
    list-style-type:none;
    width:100%;
    }

.mainmenu_mobile>li {
    width:100%;
    display:block;
    margin:0;
    background: /* url('graphics/redesign/mobile_mainmenu.jpg') left top repeat-x */;
    }

.mainmenu_mobile>li>a {
    display:block;
    height:40px;
    padding: 14px 0 0 30px;
    background: url('graphics/redesign/mm_arrow.png') 10px 18px no-repeat;
    color: #333;
    font-size:18px;
    font-weight:normal;
    text-decoration:none;
    text-transform:uppercase;
    }

.mainmenu_mobile>li>a.mmexpanded {
    background: url('graphics/redesign/mm_arrowdown.png') 10px 18px no-repeat;
    }

.mainmenu_mobile>li ul {
    display:none;
    }

.mainmenu_mobile>li ul>li {
    width:100%;
    display:block;
    background:#f5f5f5;
    border-bottom: 1px solid #c8c8c8;
    }

.mainmenu_mobile>li ul>li>a {
    margin:0;
    display:block;
    padding: 4px 0 4px 15px;
    height:17px;
    line-height:17px;
    text-decoration:none;
    }

.mainmenu_mobile>li ul>li>ul>li {
    background:#ddd;
    }

.mainmenu_mobile>li ul>li>ul>li>a {
    padding: 4px 0 4px 30px;
    }